# Please avoid using " or ' in translation string
text.above.ticket                              Text ovanför biljettnummer
text.above.ticket.description                  Text ovanför biljettnummer
text.above.ticket.color                        Textfärg ovanför biljettnummer
text.above.ticket.color.description            Färgen på texten som visas ovanför biljettnumret
text.above.ticket.font                         Texttypsnitt ovanför biljettnumret
text.above.ticket.font.description             Typsnitt för texten som visas ovanför biljettnumret
text.for.counter                               Kassatext
text.for.counter.description                   Text som visas före kassanumret, t.ex. Kassa 1
use.sp.name                                    Använd kassanamn
use.sp.name.description                        Använd kassanamnet från branch profile settings istället för Kassatext ovan
top.margin                                     Marginal upp
top.margin.description                         Antal pixlars marginal mellan biljettens topp och texten ovanför biljettnumret
ticket.background.color                        Biljettfärg
ticket.background.color.description            Bakgrundsförg på biljetten
ticket.background.transparency                 Biljetttransparans
ticket.background.transparency.description     Transparans för bakgrundsfärg på biljetten 0 - 100 (0 = max transparans, 100 = ingen transparans)
ticket.text.color                              Textfärg på biljett
ticket.text.color.description                  Färg på text som visas på varje biljett
ticket.height.pixels                           Biljetthöjd pixlar
ticket.height.pixels.description               Höjden för varje biljett i pixlar
ticket.number.font                             Typsnitt för biljettnumret
ticket.number.font.description                 Typsnitt för biljettnumret som presenteras på biljetten
ticket.station.font                            Typsnitt för arbetsstationsnamn
ticket.station.font.description                Typsnitt för namnet på arbetsstationen som visas på biljetten
show.direction                                 Visa riktningspil
show.direction.description                     Visa riktningspil höger/vänster
arrow.left.image                               Vänster pil
arrow.left.image.description                   Bild för vänster pil
arrow.right.image                              Höger pil
arrow.right.image.description                  Bild för höger pil
flash.duration                                 Blinkningstid
flash.duration.description                     Hur länge kallat nummer skall blinka. Använd värde 0 om blinkning ej önskas
show.frame                                     Visa skugga
show.frame.description							           Visar en skugga runt ramen som visar biljettnumret
flash.speed									                   Blinkhastighet
flash.speed.description				                 Blinkhastighet (millisekunder)
frame.radius                                   Hörnens radie
frame.radius.description                       Radien på ramens hörn (px)
show.customername                              Kundnamn
show.customername.description                  Visa kundnamn istället för biljettnummer
customername.font                              Typsnitt kundnamn
customername.font.description                  Typsnitt för kundnamn
